PHP 7.4.0RC6 Released!

Swoole\Server::protect

(PHP 5 >= 5.2.0, PHP 7, PECL swoole >= 1.9.0)

Swoole\Server::protectSet the connection to be protected mode.

説明

public Swoole\Server::protect ( integer $fd [, boolean $is_protected ] ) : void

パラメータ

fd

is_protected

返り値

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top